@charset "UTF-8";

body {
  margin: 0;
}

.spu-header--0406 {
  width: 100%;
  min-width: 950px;
  background: #bf0000 url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20200901/pc_kanban_bg_20200901.png) no-repeat center bottom;
}

.spu-header__kanban {
  text-indent: -9999em;
  width: 950px;
  height: 390px;
  margin: 0 auto;
  background: url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20210401/pc_kanban_20210401.png) no-repeat 0 0;
}

.spu-pattern {
  background-color: #FFE8DF;
}

.spu-pattern__inner {
  width: 1000px;
  margin: 0 auto;
  padding: 50px 0 25px;
}

.spux-case-nologin {
  margin-top: -2px;
  margin-left: 17px;
}

.spuTotalRate {
  font-size: 36px;
  font-weight: bold;
  line-height: 72px;
  margin-top: -49px;
  padding-top: 49px;
  text-align: center;
}

.spuTotalRate span {
  vertical-align: middle;
}

.spu_total_rate_wrapper {
  text-align: center;
  display: inline-block;
  position: relative;
  font-size: 48px;
  color: #fff;
  font-weight: bold;
  min-width: 48px;
  height: 70px;
  margin-left: 6px;
  padding: 0 12px;
  vertical-align: top;
  border-radius: 4px;
  letter-spacing: 0;
  border: 1px solid #9e0c05;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#be0101+0,9d1717+49,d14747+50,bf0000+100 */
  background: #be0101;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#be0101), color-stop(49%, #9d1717), color-stop(50%, #d14747), to(#bf0000));
  background: linear-gradient(to bottom, #be0101 0%, #9d1717 49%, #d14747 50%, #bf0000 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0101', endColorstr='#bf0000',GradientType=0 );
  /* IE6-9 */
}

.spu_total_rate_wrapper::after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #900;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  z-index: 2;
}

.spu_total_rate_wrapper span {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
}

.spu-pattern__detail {
  padding: 0;
  margin: 42px auto 0;
  width: 662px;
  text-align: center;
}

.spu-pattern__detailText {
  font-size: 14px;
  line-height: 1.57;
  color: #bf0000;
  font-weight: bold;
}

.spu-pattern__detailMore {
  margin-top: 20px;
}

.spu-pattern__detailMoreLink {
  font-size: 13px;
  font-weight: normal;
  text-decoration: none;
  color: #1d54a7 !important;
}

.spu-pattern__detailMoreLink:hover {
  text-decoration: underline;
}

.spu-pattern__btn {
  width: 890px;
  margin: 58px auto 0;
}

.spu-pattern__btnLink {
  position: relative;
  display: block;
  width: 890px;
  height: 156px;
  border: 7px solid #ffc1c1;
  border-radius: 29px;
  background: #fff url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20200801/bg_btn_what.png) no-repeat right 67px bottom 0;
}

.spu-pattern__btnTitle {
  position: absolute;
  top: 19px;
  left: 104px;
}

.spu-pattern__btnText {
  font-size: 24px;
  line-height: 1;
  position: absolute;
  bottom: 14px;
  left: 208px;
  color: #bf0000;
}

.spu-pattern__btnLink:hover .spu-pattern__btnText {
  text-decoration: underline;
}

/* ======= floating-menu ======= */
.spu-floating-navi__wrap {
  z-index: 100;
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #bebcbc;
}

.spu-floating-navi__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 950px;
  margin: 0 auto;
  border-right: 1px solid #bebcbc;
  border-left: 1px solid #bebcbc;
}

.spu-floating-navi__list {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.spu-floating-navi__list:not(:last-child) {
  border-right: 1px solid #bebcbc;
}

.spu-floating-navi__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 48px;
  padding: 4px 0;
  text-decoration: none;
  color: #000 !important;
}

.spu-floating-navi__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 22px;
}

.spu-floating-navi__text {
  font-size: 10px;
}

.spu-pattern__tableWrapper {
  width: 900px;
  margin: 15px auto 0;
  padding-top: 49px;
}

.spu-pattern__tableWrapper--title {
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
  padding: 16px 0;
  text-align: center;
}

.spu-pattern__list {
  background-color: #fff;
  padding: 4px 0;
  position: relative;
  margin-top: 32px;
}

.spu-pattern__list::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: -32px;
  right: 260px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 16px 32px 16px;
  border-color: transparent transparent #fff transparent;
}

.spu-pattern__list .spuCommonHeader__serviceContainer {
  min-width: 0;
}

/* ======= 対象サービス・達成条件 ======= */
.spu-pattern__tableWrapper table {
  font-weight: bold;
  width: 100%;
  height: 1px;
  margin-top: 12px;
  border-spacing: 0;
  border-collapse: separate;
}

.spu-pattern__tableWrapper table th {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 53px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #ffe8df;
  background-color: #ffc1c1;
}

.tableFloatingHeaderOriginal {
  background-color: #ffe8df;
}

.spu-pattern__tableWrapper .spu-pattern__th--name {
  width: 306px;
}

.spu-pattern__tableWrapper .spu-pattern__th--condition {
  width: 250px;
}

.spu-pattern__tableWrapper .spu-pattern__th--descWrapper {
  background: transparent;
  padding: 0;
  vertical-align: bottom;
}

.spu-pattern__tableWrapper .spu-pattern__th--descWrapper > div {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  text-align: left;
  border-bottom: 12px solid #ffc1c1;
}

.spu-pattern__th--descWrapper span {
  font-size: 13px;
  font-weight: bold;
  line-height: 33px;
  position: relative;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: calc(33.33% - 3px);
  height: 33px;
  cursor: pointer;
  text-align: center;
  vertical-align: bottom;
  color: #6d6c6c;
  background-color: #fff;
}

.spu-pattern__th--descWrapper span::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 5px 5px;
  border-color: transparent transparent #6D6C6C transparent;
  position: absolute;
  z-index: 2;
  bottom: 2px;
  right: 3px;
}

.spu-pattern__th--descWrapper span:last-child {
  width: calc(33.33% - 2px);
}

.spu-pattern__th--descWrapper span + span {
  margin-left: 4px;
}

.spu-pattern__tableWrapper[data-tab="1"] .spu-pattern__tableTab--1,
.spu-pattern__tableWrapper[data-tab="2"] .spu-pattern__tableTab--2,
.spu-pattern__tableWrapper[data-tab="3"] .spu-pattern__tableTab--3,
.spu-pattern__tableWrapper .spu-pattern__tableTab--1:hover,
.spu-pattern__tableWrapper .spu-pattern__tableTab--2:hover,
.spu-pattern__tableWrapper .spu-pattern__tableTab--3:hover {
  line-height: 43px;
  height: 43px;
  color: #000;
  background-color: #ffc1c1;
}

.spu-pattern__tableWrapper[data-tab="1"] .spu-pattern__tableTab--1::after,
.spu-pattern__tableWrapper[data-tab="2"] .spu-pattern__tableTab--2::after,
.spu-pattern__tableWrapper[data-tab="3"] .spu-pattern__tableTab--3::after,
.spu-pattern__tableWrapper .spu-pattern__tableTab--1:hover::after,
.spu-pattern__tableWrapper .spu-pattern__tableTab--2:hover::after,
.spu-pattern__tableWrapper .spu-pattern__tableTab--3:hover::after {
  border-color: transparent transparent #fff transparent;
}

.spu-pattern__th--hide {
  display: none;
}

.spu-pattern__tableWrapper table td {
  background-color: #fff;
  padding: 8px 12px;
  vertical-align: middle;
  border: 1px solid #FFE8DF;
  font-size: 15px;
  line-height: 1.4;
  word-wrap: break-word;
}

.spu-pattern__tableWrapper table td a {
  display: block;
  padding: 8px 12px;
  text-decoration: none;
  color: #000;
}

.spu-pattern__tableWrapper .spu-pattern__img--serviceIcon {
  width: 50px;
}

.spu-pattern__td--name,
.spu-pattern__td--condition {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 250px;
  padding: 0 !important;
}

.spu-pattern__tableWrapper .spu-pattern__td--name a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  padding: 8px 20px 8px 10px;
}

.spu-pattern__tableWrapper .spu-pattern__td--name a::after {
  position: absolute;
  right: 3px;
  bottom: 3px;
  width: 0;
  height: 0;
  content: "";
  border-width: 0 0 10px 10px;
  border-style: solid;
  border-color: transparent transparent #6d6c6c transparent;
}

_:lang(x)::-internal-media-controls-overlay-cast-button, .spu-pattern__tableWrapper .spu-pattern__td--name a::after {
  bottom: 11px;
}

.spu-pattern__tableWrapper .spu-pattern__td--name a:hover {
  background-color: #ffc1c1;
}

.spu-pattern__tableWrapper .spu-pattern__td--name a:hover::after {
  border-color: transparent transparent #fff transparent;
}

.spu-pattern__tableWrapper .spu-pattern__td--name a > span {
  margin-left: 5px;
}

.spu-pattern__nameTop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  width: 100%;
}

.spu-pattern__nameText {
  margin-left: 10px;
}

.spu-pattern__nameMultiple {
  margin-left: auto;
}

.spu-pattern__nameMultipleNum {
  font-size: 22px;
}

.spu-pattern__nameBottom {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding-left: 60px;
}

.spu-pattern__nameNote {
  font-size: 12px;
  font-weight: normal;
  color: #8b8a8a;
}

.spu-pattern__nameNote::before {
  display: inline-block;
  width: 13px;
  height: 17px;
  margin-right: 3px;
  content: "";
  vertical-align: middle;
  background: url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20200801/icon_beginner.png) no-repeat 0 0;
}

.spu-pattern__tableWrapper[data-tab="1"] .spu-pattern__descTd--tab1,
.spu-pattern__tableWrapper[data-tab="2"] .spu-pattern__descTd--tab2,
.spu-pattern__tableWrapper[data-tab="3"] .spu-pattern__descTd--tab3 {
  display: table-cell;
  text-align: center;
  padding-left: 2px;
  padding-right: 2px;
}

.spu-pattern__tableWrapper[data-tab="1"] .spu-pattern__descTd--tab2,
.spu-pattern__tableWrapper[data-tab="1"] .spu-pattern__descTd--tab3,
.spu-pattern__tableWrapper[data-tab="2"] .spu-pattern__descTd--tab1,
.spu-pattern__tableWrapper[data-tab="2"] .spu-pattern__descTd--tab3,
.spu-pattern__tableWrapper[data-tab="3"] .spu-pattern__descTd--tab1,
.spu-pattern__tableWrapper[data-tab="3"] .spu-pattern__descTd--tab2 {
  display: none;
}

.spu-pattern__span--conditionAsterix {
  font-size: 10px;
  font-weight: normal;
  display: block;
  padding: 0 12px 8px;
}

.spu-pattern__legal {
  margin-top: 28px;
}

.spu-pattern__legalTxt {
  font-size: 13px;
  line-height: 1.62;
}

.spu-pattern__legalTxt a {
  color: #1d54a7 !important;
  text-decoration: none;
}

.spu-pattern__legalTxt a:hover {
  text-decoration: underline;
}

.riCampaignInfo {
  font-size: 82%;
}

.riSuperPointUpRule a {
  text-decoration: none;
  color: #1d54a7;
}

#rule_spu,
.riSuperPointUpRule .riTableInfo:not(:first-of-type) {
  margin-top: -49px;
  padding-top: 49px;
}

.riSuperPointUpRule .riTableInfo th {
  background: #fff;
  color: #000;
}

.riSuperPointUpRule .riTableInfo .riRuleTtlRed {
  background-color: #bf0000;
  color: #fff;
}

.riSuperPointUpRule .riTableInfo .riRuleTtlGray {
  background-color: #404040;
  color: #fff;
}

/* ======= SPUとは？ ======= */
.p-what {
  width: 890px;
  margin: -17px auto 0;
  padding-top: 49px;
}

.p-what__title {
  padding-top: 21px;
  font-size: 36px;
  text-align: center;
  font-weight: bold;
}

.p-what__title [data-ruby] {
  position: relative;
  font-size: 48px;
}

.p-what__title [data-ruby]::before {
  font-size: 12px;
  position: absolute;
  top: -5px;
  content: attr(data-ruby);
  letter-spacing: 4.5px;
  line-height: 1.5;
}

.p-what__titleSpan {
  font-size: 24px;
}

.p-what__description {
  font-size: 31px;
  font-weight: bold;
  line-height: 1.32;
  min-height: 84px;
  padding: 16px 0 16px 92px;
  border: 7px solid #ffe8df;
  border-radius: 29px;
  background: #fff url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20200401/bg_what_description.png) no-repeat right 55px bottom 0;
}

.p-what__flow {
  margin-top: 0px;
  text-align: center;
}

.p-what__application {
  margin-top: 35px;
  padding: 18px;
  border: 7px solid #ffe8df;
  border-radius: 16px;
}

.p-what__applicationNote {
  font-size: 14px;
  margin-top: 18px;
  text-align: center;
}

.p-what__applicationNote a {
  text-decoration: none;
  color: #1d54a7 !important;
}

.p-what__applicationNote a:hover {
  text-decoration: underline;
}

.p-what__applicationApp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 685px;
  margin: 0 auto;
  padding: 8px 0 8px 138px;
  border-radius: 16px;
  background: #bf0000;
}

.p-what__applicationAppIcon {
  width: 38px;
}

.p-what__applicationAppText {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.64;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-left: 27px;
  color: #fff;
}

/* ======= common */
.p-what__common {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 890px;
  margin: 0 auto;
  padding: 24px 24px 20px;
  background-color: #f2f2f2;
}

.p-what__commonTitle {
  font-size: 24px;
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  text-align: center;
}

.p-what__commonTitle::after {
  position: absolute;
  right: 20px;
  bottom: 0;
  left: 20px;
  height: 1px;
  content: "";
  background-color: #c4c4c4;
}

.p-what__commonTitleNote {
  font-size: 14px;
  font-weight: normal;
}

.p-what__commonThumbnail {
  margin-top: 15px;
  text-align: center;
}

.p-what__commonText {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.57;
  text-align: center;
}

/* ======= エントリー不要 */
.p-what__entry {
  margin-top: 39px;
}

.p-what__entryNote {
  font-size: 12px;
  line-height: 1.75;
  margin-top: 10px;
  text-align: center;
}

/* ======= ポイント最大x倍 */
.p-what__point {
  margin-top: 18px;
}

.p-what__pointPartner {
  margin-top: 17px;
  padding: 12px 10px;
  border-radius: 4px;
  background: #fff;
}

.p-what__pointPartnerTitle {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

.p-what__pointPartnerThumbnail {
  margin-top: 15px;
  text-align: center;
}

.p-what__pointPartnerMore {
  margin-top: 19px;
  text-align: right;
}

.p-what__pointPartnerMoreLink {
  font-size: 12px;
  line-height: 1.33;
  text-decoration: none;
  color: #1d54a7 !important;
}

.p-what__pointPartnerMoreLink:hover {
  text-decoration: underline;
}

.p-what__pointNote {
  font-size: 12px;
  line-height: 1.5;
  width: 700px;
  margin: 0 auto;
  margin-top: 14px;
}

.p-what__pointNote a {
  text-decoration: none;
  color: #1d54a7 !important;
}

.p-what__pointNote a:hover {
  text-decoration: underline;
}

/* ======= キャンペーンと合わせてさらにお得！ */
.p-what__campaign {
  margin-top: 18px;
}

/* ======= SPUでお得な生活をはじめよう！ ======= */
.p-movie {
  margin: 20px auto 0;
  width: 620px;
  text-align: center;
}

.p-movie__title {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 179px;
  padding: 27px 0 0 187px;
  text-align: left;
  background: #fff url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20200401/bg_title_movie.png) no-repeat 0 50%;
}

.p-movie__titleSub {
  font-size: 18px;
  font-weight: bold;
}

.p-movie__titleSub span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(75%, #fbe926));
  background: linear-gradient(transparent 60%, #fbe926 75%);
}

.p-movie__titleMain {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.11;
  margin-top: 11px;
}

.p-movie__iframe {
  margin-top: 3px;
}

.p-movie__iframe iframe {
  border: 0;
}

/* ======= ポイントアップ ======= */
.p-what__pointUp {
  margin-top: 32px;
  padding: 0 8px;
}

.p-what__pointUp__title {
  font-size: 24px;
  min-height: 60px;
  font-weight: bold;
  line-height: 1.33;
  text-align: center;
  background: #fff url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20200401/bg_title_pointup.png) no-repeat 50% 0;
}

.p-what__pointUp__titleAsterisk {
  font-size: 16px;
  font-weight: normal;
}

.p-what__pointUp__note {
  font-size: 14px;
  margin-top: 7px;
  text-align: center;
}

.p-what__pointUp__No1 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 842px;
  margin: 32px auto 0;
  padding: 24px 30px 24px 171px;
  border: 1px solid #dbdbdb;
  background: #fff url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20200401/icon_no1.png) no-repeat 40px 24px;
}

.p-what__pointUp__No1Title {
  font-size: 20px;
  font-weight: bold;
}

.p-what__pointUp__No1Text {
  font-size: 16px;
  margin-top: 10px;
}

.p-what__pointUp__No1Note {
  font-size: 13px;
  line-height: 1.38;
  margin-top: 5px;
  color: #8b8a8a;
}

.p-what__pointUp__No1More {
  margin-top: 14px;
  text-align: right;
}

.p-what__pointUp__No1MoreLink {
  font-size: 16px;
  line-height: 1.87;
  text-decoration: none;
  color: #1d54a7 !important;
}

.p-what__pointUp__No1MoreLink:hover {
  text-decoration: underline;
}

/* ======= よくある質問 ======= */
.p-faq {
  width: 842px;
  margin: -28px auto 0;
  padding-top: 44px;
}

.p-faq__title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.25;
  padding: 16px 0;
  text-align: center;
}

.p-faq__list {
  margin-top: 8px;
}

.p-faq__listAnswer {
  display: none;
  border: 1px solid #ffe8df;
}

.p-faq__listQuestion {
  cursor: pointer;
  background-color: #ffe8df;
}

.p-faq__listQuestion:not(:first-child) {
  margin-top: 1px;
}

.p-faq__listQuestionInner,
.p-faq__listAnswerInner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 19px 27px;
}

.p-faq__listQuestionInner::before,
.p-faq__listAnswerInner::before {
  font-size: 22px;
  font-weight: bold;
}

.p-faq__listQuestionInner::before {
  content: "Q.";
  color: #bf0000;
}

.p-faq__listQuestionInner .rex-icon {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin-left: auto;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  color: #c4c4c4;
}

.p-faq__listQuestion--open .p-faq__listQuestionInner .rex-icon {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.p-faq__listAnswerInner {
  background-color: #fff;
}

.p-faq__listAnswerInner::before {
  content: "A.";
}

.p-faq__listQuestionText,
.p-faq__listAnswerText {
  font-size: 14px;
  line-height: 1.71;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  padding: 0 37px;
}

.p-faq__listAnswerText a {
  text-decoration: none;
  color: #1d54a7 !important;
}

.p-faq__listAnswerText a:hover {
  text-decoration: underline;
}

.p-faq__buttonGroup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 32px;
}

.p-faq__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 268px;
  height: 58px;
  text-decoration: none;
  color: #bf0000 !important;
  border: 1px solid #bf0000 !important;
  border-radius: 4px;
  background-color: #fff;
}

.p-faq__button:hover {
  color: #fff !important;
  background-color: #bf0000;
}

.p-faq__buttonText {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  font-size: 14px;
  text-align: center;
}

.p-faq__text {
  line-height: 1.1;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 30px;
}

.p-faq__text .rex-icon {
  position: absolute;
  top: 50%;
  right: 12px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.p-faq__textAsterisk {
  font-size: 11px;
}

.p-faq__subText {
  margin-top: 3px;
  display: block;
  line-height: 1.3;
  font-size: 11px;
  color: #000;
}

.p-faq__button:hover .p-faq__subText {
  color: #fff;
}

.p-faq__note {
  font-size: 12px;
  line-height: 1.33;
  margin-top: 30px;
  color: #8b8a8a;
}

/* ======= 更新履歴 ======= */
.spu-backnumber__wrapper {
  width: 842px;
  margin: 21px auto 0;
}

.spu-backnumber__title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.25;
  padding: 16px 0;
  text-align: center;
}

.spu-backnumber-list__date {
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 8px;
}

.spu-backnumber-list__date:not(:first-of-type) {
  margin-top: 8px;
}

/* .spu-backnumber-list__hide .spu-backnumber-list__date:nth-of-type(n+4) {
  display: none;
} */

.spu-backnumber-list__description {
  border-top: 1px solid #c4c4c4;
}

/* .spu-backnumber-list__hide .spu-backnumber-list__description:nth-of-type(n+4) {
  display: none;
} */

.spu-backnumber-list__summary {
  font-size: 14px;
  line-height: 1.57;
  padding: 12px 0;
}

.spu-backnumber-list__btn {
  color: #1d54a7;
}

.spu-backnumber-detail-list__group + .spu-backnumber-detail-list__group {
  border-top: 1px solid #c4c4c4;
}

.spu-backnumber-detail-list__group {
  padding: 8px;
  font-size: 0;
}

.spu-backnumber-detail-list {
  border-top: 1px solid #c4c4c4;
}

.spu-backnumber-detail-list__label,
.spu-backnumber-detail-list__detail {
  display: inline-block;
  vertical-align: middle;
  color: #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.spu-backnumber-detail-list__label {
  width: 80px;
  font-size: 14px;
  color: #000;
  line-height: 1.3;
}

.spu-backnumber-detail-list__detail {
  margin-left: -80px;
  padding-left: 88px;
  width: 100%;
}

.spu-backnumber-detail-list-items p {
  font-size: 13px;
  color: #000;
  line-height: 1.5;
}

.spu-backnumber-detail-list-items strong {
  font-weight: bold;
  line-height: 1.6;
}

.spu-backnumber-detail-list-items br {
  font-size: 0;
}

.spu-backnumber__more {
  font-size: 14px;
  line-height: 1.3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 320px;
  margin: 13px auto 0;
  padding: 15px 0;
  cursor: pointer;
  border: 1px solid #ebebeb;
  border-radius: 4px;
  background: #f7f7f7;
}

.spu-backnumber__more .rex-icon {
  margin-left: 5px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  vertical-align: top;
}

.spu-backnumber-list__hide .spu-backnumber__more .rex-icon {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.spu-backnumber__moreText1 {
  display: none;
}

.spu-backnumber__moreText2 {
  display: inline-block;
}

.spu-backnumber-list__hide .spu-backnumber__moreText1 {
  display: inline-block;
}

.spu-backnumber-list__hide .spu-backnumber__moreText2 {
  display: none;
}

/* ======= 楽天ならではのうれしいサービス ======= */
.p-service {
  width: 842px;
  margin: 22px auto 0;
  text-align: center;
}

.p-service__title {
  font-size: 24px;
  padding: 16px 0;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
}

.p-service__banner {
  margin-top: 8px;
}

.p-service__bannerLink {
  display: block;
}

.p-service__bannerImage {
  width: 100%;
  vertical-align: bottom;
}

.p-service__button {
  font-size: 14px;
  line-height: 1.4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 320px;
  margin: 0 auto;
  margin-top: 32px;
  padding: 15px 0;
  text-decoration: none;
  color: #333 !important;
  border: 1px solid #ebebeb;
  border-radius: 4px;
  background: #f7f7f7;
}

.p-service__button .rex-icon {
  margin-left: 5px;
  vertical-align: top;
}

/* ======= ルール ======= */
.p-rule {
  width: 950px;
  margin: -26px auto 0;
  padding-top: 49px;
}

.p-rule__title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
  padding: 16px 0;
}

.p-rule__navi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 7px;
  border: 4px solid #ededed;
}

.p-rule__naviList {
  width: calc(50% - 2px);
}

.p-rule__naviList:nth-child(even) {
  border-left: 4px solid #ededed;
}

.p-rule__naviLink {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 40px;
  padding-top: 3px;
  color: #333 !important;
  text-decoration: none;
}

.p-rule__naviList:not(:first-child):not(:nth-child(2)) .p-rule__naviLink {
  border-top: 0.5px solid #EDEDED;
}

.p-rule__naviLogo {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 72px;
}

.p-rule__naviLogo::after {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  width: 1px;
  height: 24px;
  margin-top: -12px;
  content: "";
  background-color: #bebcbc;
}

.p-rule__naviLogoImage--radius {
  border-radius: 4px;
  background-color: #fff;
}

.p-rule__naviText {
  font-size: 14px;
  line-height: 1.29;
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-left: 52px;
}

.p-rule__naviText::after {
  margin-left: 5px;
  content: "▼";
  color: #bebcbc;
}

.spu-floating-notice {
  position: fixed;
  z-index: 100;
  right: 0;
  bottom: 240px;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 148px;
  height: 151px;
  cursor: pointer;
  border-top: 3px solid #bf0000;
  border-bottom: 3px solid #bf0000;
  border-left: 3px solid #bf0000;
  background: #fff;
  -webkit-box-shadow: 0 4px 9px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 9px rgba(0, 0, 0, 0.3);
}

.spu-floating-notice.start-animation {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.spu-floating-notice__title {
  font-size: 18px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  color: #bf0000;
}

.spu-floating-notice__title::before {
  display: block;
  width: 29px;
  height: 29px;
  margin-bottom: 10px;
  content: '';
  background: url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20191001/icon_exclamation.png?v=12) no-repeat 0 0/29px 29px;
}

.spu-floating-notice__link {
  font-size: 13px;
  margin-top: 10px;
  text-decoration: underline;
  color: #bf0000;
}

.spu-floating-notice:hover .spu-floating-notice__link {
  text-decoration: none;
}

.spu-popup-notice {
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  background: rgba(0, 0, 0, 0.5);
}

.spu-popup-notice.is-slide {
  -webkit-transition: -webkit-transform .2s linear;
  transition: -webkit-transform .2s linear;
  transition: transform .2s linear;
  transition: transform .2s linear, -webkit-transform .2s linear;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  pointer-events: none;
  background: none;
}

.spu-popup-notice.is-open {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.spu-popup-notice__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 600px;
  height: 54%;
  padding: 0 20px 20px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  pointer-events: auto;
  border: 4px solid #bf0000;
  background: #fff;
  -webkit-box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.5);
}

.spu-popup-notice.is-slide .spu-popup-notice__inner {
  right: 0;
  left: auto;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.spu-popup-notice__header {
  position: relative;
  margin: 0 -22px;
  padding-top: 64px;
}

.spu-popup-notice__title {
  font-size: 19px;
  font-weight: bold;
  position: absolute;
  top: -20px;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 320px;
  height: 71px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;
  letter-spacing: 1px;
  color: #bf0000;
  border: 4px solid #bf0000;
  background: #fff;
}

.spu-popup-notice__title::before {
  width: 32px;
  height: 32px;
  margin-right: 13px;
  content: '';
  background: url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20191001/icon_exclamation.png?v=12) no-repeat 0 0/32px 32px;
}

.spu-popup-notice__desc {
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
  height: 32px;
  text-align: center;
  color: #fff;
  background: #bf0000;
}

.spu-popup-notice__header-close {
  position: absolute;
  top: 12px;
  right: 7px;
  width: 24px;
  height: 24px;
  cursor: pointer;
  border: none;
  background: url(https://r.r10s.jp/evt/event/campaign/point-up/everyday/point/_pc/img/20190701/icon_close_modal.png?v=12) no-repeat 0 0;
  background-color: transparent;
  -webkit-appearance: none;
}

.spu-popup-notice__content {
  overflow-y: auto;
  height: 100%;
  margin-top: 16px;
}

.spu-popup-notice__subtitle {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
  color: #bf0000;
}

.spu-popup-notice__text {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
  padding: 0 0 13px 10px;
}

.spu-popup-notice__text span {
  color: #bf0000;
}

.spu-popup-notice__footer-close {
  font-family: Meiryo, 'Hiragino Kaku Gothic ProN', 'MS PGothic', sans-serif;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  height: 52px;
  margin-top: 18px;
  cursor: pointer;
  text-align: center;
  letter-spacing: 2.5px;
  color: #bf0000;
  border: 2px solid #bf0000;
  border-radius: 24px;
  background: #fff;
  -webkit-appearance: none;
}

.spu-popup-notice__footer-close:hover {
  color: #fff;
  background: #bf0000;
}

.cpc-retarget-pointup {
  padding-top: 20px;
}

.cpc-retarget-wrap {
  margin-top: 43px;
}

.cpc-retarget-wrap {
  position: relative;
  overflow: hidden;
  width: 950px;
  margin: 20px auto;
}

.faq__btn_20200316 {
  text-decoration: none;
    color: #1d54a7 !important;
}

.faq__btn_20200316:hover {
  text-decoration: underline;
}

.p-faq__textAsterisk_20200316 {
  font-size: 11px;
  padding-top: 15px;
}

/* 更新履歴アコーディオン */
#wrap_accordion{
  margin-top: 8px;
}

.p-what__pointUp__title .p-what_75_linear {
  background: linear-gradient(transparent 50%, #fbe926 75%);
}

.seoFooter {
  text-align: center;
  font-size: 13px;
}
